/* Estilos de Testimonios */

.body-con-estilo {
font-family: Verdana, sans-serif;
background-color: lightgrey;
margin: 0;
padding: 0;
color: white;
font-size: 150%;
}

.titulo-principal-dos {
font-family: Verdana, sans-serif;
font-size: 170%;
color: turquoise;
margin: 0;
padding: 2px;
text-align: center;
}


.nota {
font-family: "Lucida Console", Monaco, monospace;
font-size: 120%;
color: darkolivegreen;
margin: 0;
padding: 5 px;
text-align: justify;
}